<template>
    <div>
        <div class="holder">
            <div class="markdown-body">
                <Update></Update>
            </div>
        </div>
    </div>
</template>

<style lang='scss' scoped>
    .center {
        position: relative;
        left: 50%;
        transform: translateX(-50%);
    }

    .holder {
        display: block;
        padding: 30px;
        font-family: Roboto, sans-serif;
        width: 800px;
        box-sizing: border-box;
        @extend .center;
    }
</style>

<script lang='ts'>
	import {Component, Vue} from 'vue-property-decorator';
	import Update from "./Update.md";

	@Component({
		components: {Update}
	})
	export default class UpdateUsage extends Vue {
		
	}
</script>
